DROP TABLE IF EXISTS wflow_user_roles;
CREATE TABLE wflow_user_roles  (
       id bigserial,
       user_id varchar(30),
       role_id varchar(20),
       created timestamp,
       CONSTRAINT "wflow_user_roles_pri" PRIMARY KEY ("id")
)
CREATE UNIQUE INDEX user_role_uk  ON wflow_user_roles(user_id,role_id);